.corad-snack-bar-container {
  width: 450px;
  max-width: 450px !important;
  border-radius: 12px !important;
  box-shadow: unset;
  margin: 16px !important;
  &.success {
    background-color: #26AB54;
    color: #fff;
  }
  &.error {
    background-color: #D3292D;
    color: #fff;
  }
  &.warning {
    background-color: #FF9500;
    color: #fff;
  }
  &.info {
    background-color: #007CDB;
    color: #fff;
  }
  .mat-simple-snackbar {
    font-family: "San Francisco";
  }
}
